body{
	font: 11px/16px Verdana, Sans-Serif;
	background-color: #fff;
	color: #333;
	text-align: left;
	margin: 10px auto;
	margin-left: 30px;
	margin-right: 30px;
}
h1, h2, h3, h4, h5, h6	{
	padding-left:30px;
	font-family: sans-serif;
	font-weight: bold;
	color: #009900;
	background-color: transparent;
}
h1{display:inline;}
p,pre{
padding-left:50px;
}
ul,ol{
padding-left:70px;
}
textarea{
padding-left:30px;
}
.new{
	border: 1px solid rgb(205, 130, 11);
	background-color: #eee;
	font-weight: bold;
	padding:1px;
}

h3{
	font-size:2em;
}
img{
	padding-right: 4px;
}
a{
	text-decoration: none;
}

a:visited{
}

a:hover{
	text-decoration: underline;
}

h3{
	margin-top: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #000066;

}
h3 a:hover{
	text-decoration: none;
}
h4{
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left:10px;
	font-size:1.2em;
}
blockquote{ 
	font-style: italic;
	border-left: 5px solid #666;
	margin: 15px 30px 0 10px;
	padding-left: 15px;
}

.searchterm{
	font-weight:bold;
	color:red;
	background-color:white;
}
p.copy{
	display:block;
	border-top: 1px solid #666;
	padding:10px;
}
div.look{
	display:block;
	background-color:#8dd;
	color:green;
	padding:2px;
	border: 1px solid #CD7054;
}
